<application>
  <component name="DimensionService">
    <size key="GridCell.Tab.0.left.0.0.3072.1920@192dpi" width="2908" height="518" />
    <size key="GridCell.Tab.0.center.0.0.3072.1920@192dpi" width="2908" height="518" />
    <size key="GridCell.Tab.0.right.0.0.3072.1920@192dpi" width="2908" height="518" />
    <size key="GridCell.Tab.0.bottom.0.0.3072.1920@192dpi" width="2908" height="518" />
  </component>
  <component name="WindowManager">
    <frame x="0" y="32" width="1536" height="928" extendedState="6" />
  </component>
  <component name="WindowStateApplicationService">
    <state x="556" y="211" width="424" height="495" key="FileChooserDialogImpl" timestamp="1774351416025">
      <screen x="0" y="32" width="1536" height="928" />
    </state>
    <state x="556" y="211" width="424" height="495" key="FileChooserDialogImpl/0.32.1536.928" timestamp="1774351416025" />
    <state x="768" y="449" width="800" height="650" key="WELCOME_SCREEN" timestamp="1776160663841">
      <screen x="0" y="32" width="1536" height="928" />
    </state>
    <state x="768" y="449" width="800" height="650" key="WELCOME_SCREEN/0.32.1536.928" timestamp="1776160663841" />
  </component>
</application>